## desktop-defaults-mx-common 19.04.01

=== debian/changelog ===
desktop-defaults-mx-common (19.04.01) mx; urgency=medium

  * added fbdev-blacklist-additional.conf 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Apr 2019 17:21:47 -0400
