## desktop-defaults-mx-common 19.05.01

=== debian/changelog ===
desktop-defaults-mx-common (19.05.01) mx; urgency=medium

  * update translation on mx-tools whisker entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 18 May 2019 15:01:24 -0400
