## desktop-defaults-mx-common 19.07.01

=== debian/changelog ===
desktop-defaults-mx-common (19.07.01) mx; urgency=medium

  * added X-antiX to menus 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 31 Jul 2019 21:41:20 -0400
