## desktop-defaults-mx-common 19.10.01

=== debian/changelog ===
desktop-defaults-mx-common (19.10.01) mx; urgency=medium

  * modify early-bg 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 06 Oct 2019 21:53:17 -0400
