## desktop-defaults-mx-common 20.06.01

=== debian/changelog ===
desktop-defaults-mx-common (20.06.01) mx; urgency=medium

  * move clock12or24 to -common 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 08 Jun 2020 17:38:22 -0400
