## desktop-defaults-mx-common 20.07.01

=== debian/changelog ===
desktop-defaults-mx-common (20.07.01) mx; urgency=medium

  * update clock12or24 for KDE/plasma digitalclock 

 -- Dolphin Oracle <dolphin@littlebyte>  Sun, 12 Jul 2020 15:44:34 -0400
