## desktop-defaults-mx-common 20.07.02

=== debian/changelog ===
desktop-defaults-mx-common (20.07.02) mx; urgency=medium

  * fix stupid bug in sed command 

 -- Adrian <adrian@mxlinux.org>  Fri, 17 Jul 2020 10:52:22 -0400
 
 desktop-defaults-mx-common (20.07.01) mx; urgency=medium

  * update clock12or24 for KDE/plasma digitalclock 

 -- Dolphin Oracle <dolphin@littlebyte>  Sun, 12 Jul 2020 15:44:34 -0400
