## desktop-defaults-mx-common 21.03.02mx21

=== debian/changelog ===
desktop-defaults-mx-common (21.03.02mx21) mx; urgency=medium

  * add synpatics driver config back 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 24 Mar 2021 23:38:31 -0400

desktop-defaults-mx-common (21.03.01mx21) mx; urgency=medium

  * remove synaptics touchpad driver 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 01 Mar 2021 23:19:14 -0500
