## desktop-defaults-mx-common 21.09.01mx21

=== debian/changelog ===
desktop-defaults-mx-common (21.09.01mx21) mx; urgency=medium

  * add nfs umount alternative back in 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 13 Sep 2021 23:18:27 -0400
