## desktop-defaults-mx-common 22.03.01mx21

=== debian/changelog ===
desktop-defaults-mx-common (22.03.01mx21) mx; urgency=medium

  * move mx-tools menu definition to /etc/xdg 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Mar 2022 14:49:44 -0400
