## desktop-defaults-mx-common 23.01.03mx21

=== debian/changelog ===
desktop-defaults-mx-common (23.01.03mx21) mx; urgency=medium

  * add double quoting

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 08 Jan 2023 19:29:20 -0500

desktop-defaults-mx-common (23.01.02mx21) mx; urgency=medium

  * update old mx-tools.menu Name field

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 08 Jan 2023 18:25:51 -0500
