## desktop-defaults-mx-common 23.01.05mx21

=== debian/changelog ===
desktop-defaults-mx-common (23.01.05mx21) mx; urgency=medium

  * add 58qxcb

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 25 Jan 2023 19:02:27 -0500
