## desktop-defaults-mx-common 23.04.01mx23

=== debian/changelog ===
desktop-defaults-mx-common (23.04.01mx23) mx; urgency=medium

  * remove 52-force-root-for-admin-auth.conf (obsolete)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 07 Apr 2023 19:54:37 -0400
