## desktop-defaults-mx-common 23.04.02mx23

=== debian/changelog ===
desktop-defaults-mx-common (23.04.02mx23) mx; urgency=medium

  * update menu icons

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Apr 2023 23:46:11 -0400
