## desktop-defaults-mx-common 24.03.01mx23

=== debian/changelog ===
desktop-defaults-mx-common (24.03.01mx23) mx; urgency=medium

  * update mx tools directory file translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Mar 2024 11:47:36 -0400
