## desktop-defaults-mx-common 25.06.03mx26

=== debian/changelog ===
desktop-defaults-mx-common (25.06.03mx26) mx; urgency=medium

  * remove synaptic config
  * prevents a conflict in synaptic postinstall  migration from earlier versions

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 26 Jun 2025 19:31:12 -0400

desktop-defaults-mx-common (25.06.03mx25) mx; urgency=medium

  * actually change menu icon  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 18 Jun 2025 18:48:06 -0400

desktop-defaults-mx-common (25.06.02mx25) mx; urgency=medium

  * migrate menu icon in home folder, one time, on first login after update

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 08 Jun 2025 12:15:12 -0400

desktop-defaults-mx-common (25.06.01mx25) mx; urgency=medium

  * /usr/local to /usr
  * change icon location 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 04 Jun 2025 22:07:36 -0400

desktop-defaults-mx-common (25.03.01mx25) mx; urgency=medium

  * move synaptic settings to new location

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 27 Mar 2025 19:56:51 -0400
