## desktop-defaults-mx-common 25.10.01mx25

=== debian/changelog ===
desktop-defaults-mx-common (25.10.01mx25) mx; urgency=medium

  * update translations on pt_BR

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 16 Oct 2025 17:54:46 -0400
