=== debian/control ===
--- 
+++ 
@@ -10,4 +10,4 @@
 Architecture: all
 Breaks:  desktop-defaults-mx-xfce-system (<< 20.06.01), desktop-defaults-xfce-mx17 (<< 0.7.17.9)
 Replaces: desktop-defaults-mx-xfce-system (<< 20.06.01), desktop-defaults-xfce-mx17 (<< 0.7.17.9)
-Description: common desktop defaults for MX-17.
+Description: common desktop defaults for MX Linux.
